COUNTSGA(1)

NAME
countsga - read a ChIP-seq data file and computes the total number of tag counts

SYNOPSIS
countsga [options] [<] <SGA File>

DESCRIPTION

    - version 1.5.5 where options are:

-h  Show this help text

-d  Print debug information

-f  Feature specifications [name [+|-]]

-c  Count Cut-off (default is 1)

    The program reads a ChIP-seq data file (or from stdin [<]) in SGA format (<SGA File>), and computes the total number of tag counts as well as the total sequence length. The <Feature> parameter is a name that corresponds to the second field of the SGA file. It might optionally include the strand specification (+|-). If no feature is given then all input tags are processed.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.